/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

[hidden] {
    display: none;
}


input[type=text]:focus::-webkit-input-placeholder {
    text-indent: -9999px !important;
}

input[type=text]:focus:-moz-placeholder {
    text-indent: -9999px !important;
}

input[type=text]:-ms-input-placeholder {
    text-indent: -9999px !important;
}


/* =============================================================================
   Base
   ========================================================================== */

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
    font-family: sans-serif;
    color: #222;
}

body {
    margin: 0;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #fe57a1;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #fe57a1;
    color: #fff;
    text-shadow: none;
}

/* =============================================================================
   Embedded content
   ========================================================================== */

img, a img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

svg:not(:root) {
    overflow: hidden;
}

/* =============================================================================
   Figures
   ========================================================================== */

figure {
    margin: 0;
}

/* =============================================================================
   Forms
   ========================================================================== */

form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

label {
    cursor: pointer;
}

legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
    white-space: normal;
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

button, input {
    line-height: normal;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    *overflow: visible;
}

button[disabled], input[disabled] {
    cursor: default;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *width: 13px;
    *height: 13px;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

input:valid, textarea:valid {
}

input:invalid, textarea:invalid {
    background-color: #f0dddd;
}

/* =============================================================================
   Tables
   ========================================================================== */

table {
    margin: 5px auto 1.4em;
    width: 99%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #fff;
    outline: 1px solid #dddddd;
}

thead {
    background: #eee;
}

th, td, caption {
    padding: 4px;
    vertical-align: top;
}

th {
    border-bottom: 1px solid #ddd;
    font-weight: bold;
    font-size: 14px;
    color: #000;
    text-align: left;
    font-weight: bold;
}

td {
    border-bottom: 1px solid #ddd;
    background: #f9f9f9;
    color: #000;
}

tbody tr:nth-child(even) td, tbody tr.even td {
    background: #eee;
}

tbody tr:hover td {
    background: #fff;
    color: #000;
}

tfoot {
    font-style: italic;
    text-align: right;
}

/* =============================================================================
   Icons for links based on protocol or file type.
   ========================================================================== */

/* Use this class if a link gets an icon when it shouldn't. */
body a.noicon {
    background: transparent none !important;
    padding: 0 !important;
    margin: 0 !important;
}

/* Make sure the icons are not cut */
/*a[href^="http:"], a[href^="https:"],*/
/*a[href^="http:"]:visited, a[href^="https:"]:visited,*/
/*a[href^="mailto:"],*/
a[href$=".pdf"], a[href$=".doc"], a[href$=".xls"], a[href$=".zip"], a[href$=".rar"],
a[href$=".rss"], a[href$=".rdf"], a[href^="aim:"] {
    padding: 2px 22px 2px 0;
    margin: -2px 0;
    background-repeat: no-repeat;
    background-position: right center;
}

/* External links */
/*a[href^="http:"]          { background-image: url(../failid/Project/icons/external.png); }*/
/*a[href^="https:"]         { background-image: url(../failid/Project/icons/lock.png); }*/
/*a[href^="http:"]:visited  { background-image: url(../icons/visited.png); }*/

/* Files */
.person a[href^="mailto:"] {
    background-image: url(../failid/Project/icons/email.png);
    background-position: 0 1px;
    background-repeat: no-repeat;
    padding-left: 20px;
}

a[href$=".pdf"] {
    background-image: url(../failid/Project/icons/pdf.png);
}

a[href$=".doc"] {
    background-image: url(../failid/Project/icons/doc.png);
}

a[href$=".xls"] {
    background-image: url(../failid/Project/icons/xls.png);
}

a[href$=".zip"] {
    background-image: url(../failid/Project/icons/zip.png);
}

a[href$=".rar"] {
    background-image: url(../failid/Project/icons/rar.png);
}

/* Misc */
a[href$=".rss"],
a[href$=".rdf"] {
    background-image: url(../failid/Project/icons/feed.png);
}

a[href^="aim:"] {
    background-image: url(../failid/Project/icons/im.png);
}

/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: black;
    padding: 0.2em 0;
}


/* =============================================================================
   Helper classes
   ========================================================================== */

.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0;
}

.ir br {
    display: none;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.cl {
    clear: left !important;
}

.cr {
    clear: right !important;
}

.clear {
    clear: both !important;
}

.al {
    text-align: left !important;
}

.ar {
    text-align: right !important;
}

.ac {
    text-align: center !important;
}

.alpha {
    margin-left: 0 !important;
}

.omega {
    margin-right: 0 !important;
}

.top {
    margin-top: 0 !important;
}

.bottom {
    margin-bottom: 0 !important;
}

.w10 {
    width: 10% !important;
}

.w20 {
    width: 20% !important;
}

.w25 {
    width: 25% !important;
}

.w30 {
    width: 30% !important;
}

.w40 {
    width: 40% !important;
}

.w45 {
    width: 45% !important;
}

.w49 {
    width: 49% !important;
}

.w50 {
    width: 50% !important;
}

.w60 {
    width: 60% !important;
}

.w70 {
    width: 70% !important;
}

.w74 {
    width: 74% !important;
}

.w75 {
    width: 75% !important;
}

.w80 {
    width: 80% !important;
}

.w90 {
    width: 90% !important;
}

.w100 {
    width: 100% !important;
}

.debug {
    border: 1px dashed red !important;
}

#logo {
    margin: 0;
    padding: 0;
}

#logo a {
    margin: 0;
    padding: 0;
    border: none;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
}

#logo a:hover {
    border: none;
}

.lt, .rt, .lb, .rb {
    position: absolute;
    width: 4px;
    height: 4px;
    background: url(../failid/Project/ie/corners.png) no-repeat;
    overflow: hidden;
    display: block;
}

.lt {
    left: 0;
    top: 0;
    background-position: 0px 0px;
}

.rt {
    right: 0;
    top: 0;
    background-position: -4px 0px;
}

.lb {
    left: 0;
    bottom: 0;
    background-position: 0px -4px;
}

.rb {
    right: 0;
    bottom: 0;
    background-position: -4px -4px;
}

/* =============================================================================
   notifications
   ========================================================================== */
p.error, p.alert, p.notice, p.success, p.info {
    padding: 0.8em;
    margin-bottom: 1em;
    border: 2px solid #ddd;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

p.error, p.alert {
    background: #fbe3e4;
    color: #8a1f11;
    border-color: #fbc2c4;
}

p.notice {
    background: #fff6bf;
    color: #514721;
    border-color: #ffd324;
}

p.success {
    background: #e6efc2;
    color: #264409;
    border-color: #c6d880;
}

p.info {
    background: #d5edf8;
    color: #205791;
    border-color: #92cae4;
}

/* =============================================================================
   Pager
   ========================================================================== */
#pager {
    overflow: hidden;
    margin: 20px 0;
}

#pager ul {
    float: right;
    overflow: hidden;
    list-style: none;
}

#pager li {
    float: left;
    margin: 0 1px 0 0;
}

#pager li a {
    display: block;
    padding: 4px 10px;
    background: #eee;
    color: #000;
    text-decoration: none;
    font-size: 12px;
    line-height: 16px;
    overflow: hidden;
}

#pager li a:hover, #pager li.active a {
    text-decoration: none;
    background: #ddd;
}

/* =============================================================================
   buttons
   ========================================================================== */
.button,
.button:visited {
    border: 1px solid #dcdcdc;
    display: inline-block;
    font-weight: normal;
    padding: 8px 14px;
    text-decoration: none;
    color: #777;
    outline: none;
    cursor: pointer;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    background: -webkit-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    background: -o-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    background: -ms-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    background: linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    background-color: #ededed;
}

a.button {
    padding: 4px 7px !important;
}

.button:hover {
    text-decoration: none;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
    background: -moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
    background: -webkit-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
    background: -o-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
    background: -ms-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
    background: linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
    background-color: #dfdfdf;
}

.button:active {
    position: relative;
    top: 1px;
}

/*green*/
.green.button {
    background: #22a435;
    color: #fff;
}

.green.button:hover {
    background: #135b1d;
}

/*a tags*/
a.green.button, a.button.red, a.orange.button, a.black.button {
    color: #fff !important;
}

a.yellow.button {
    color: #333 !important;
}

/* =============================================================================
   TIPSY.CSS
   desc: adds tooltip function
   doc: http://onehackoranother.com/projects/jquery/tipsy/
   ========================================================================== */
.tipsy {
    padding: 5px;
    font-size: 10px;
    position: absolute;
    z-index: 100000;
}

.tipsy-inner {
    padding: 5px 8px 4px 8px;
    background-color: black;
    color: white;
    max-width: 200px;
    text-align: center;
}

.tipsy-inner {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.tipsy-arrow {
    position: absolute;
    background: url('../failid/Project/tipsy.gif') no-repeat top left;
    width: 9px;
    height: 5px;
}

.tipsy-n .tipsy-arrow {
    top: 0;
    left: 50%;
    margin-left: -4px;
}

.tipsy-nw .tipsy-arrow {
    top: 0;
    left: 10px;
}

.tipsy-ne .tipsy-arrow {
    top: 0;
    right: 10px;
}

.tipsy-s .tipsy-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -4px;
    background-position: bottom left;
}

.tipsy-sw .tipsy-arrow {
    bottom: 0;
    left: 10px;
    background-position: bottom left;
}

.tipsy-se .tipsy-arrow {
    bottom: 0;
    right: 10px;
    background-position: bottom left;
}

.tipsy-e .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    right: 0;
    width: 5px;
    height: 9px;
    background-position: top right;
}

.tipsy-w .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    left: 0;
    width: 5px;
    height: 9px;
}

/* ============================================================================
   SKELETON
   ========================================================================== */

/* #Tablet (Portrait)
   Note: Design for a width of 768px
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
        width: 768px !important;
    }

    #content.no_sidebar {
        width: 100% !important;
    }

    #content {
        width: 560px !important;
    }

    #side_nav .container {
        max-width: 160px !important;
    }

    #main {
        margin-top: -65px !important;
    }

    #head_logo {
        margin: 0 10px !important;
    }

    .front #main {
        margin-top: 0 !important;
    }

    #intro .txt_holder {
        width: 48% !important;
    }

    #intro h1 {
        width: auto !important;
    }

    .form .two_half textarea {
        width: 90% !important;
    }

    .front #content {
        width: 100% !important;
        margin: 20px auto !important;
    }

    .tabbed .main {
        width: 92% !important;
    }

    .boxes {
        font-size: 12px !important;
    }

    .boxes .box.small {
        width: 130px !important;
    }

    .boxes .box.medium {
        width: 220px !important;
    }

    .boxes .box.large {
        width: 297px !important;
    }

    .boxes .dark .large {
        font-size: 24px !important;
        padding-top: 45px !important;
    }

    .boxes .bx-wrapper {
        width: 230px !important;
    }

    .news_title {
        font-size: 16px !important;
    }

    .front #sidebar {
        display: none !important;
    }

}

/*  #Mobile (Portrait)
    Note: Design for a width of 320px
================================================== */
@media only screen and (max-width: 767px) {
    .container {
        margin: 0
    }

    .container {
        width: 100% !important
    }

    .boxes, .box {
        height: auto !important;
    }

    .boxes .box.dark {
        padding: 15px;
		box-sizing: border-box;
    }
    .boxes .box.large {
        background: #424444!important;
        width:100% !important;
    }
    .boxes .box.small {
        width: 100%!important;
        text-align: center;
    }
    .boxes .dark .large {
        padding-top:5px!important;
        font-size:26px!important;
    }
    .box.medium.light {
        width: 100% !important;
        background: white !important;
        height: auto !important;
        padding: 15px!important;
		box-sizing: border-box!important;
    }
    .boxes .outside {
        padding-right:10px!important;
    }
    .boxes .news_title {
        margin-top: 0!important;
    }
    .front #intro {
        background-image: none !important;
        padding: 10px 0 20px !important;
    }

    #intro .img_holder {
        display: none !important;
    }

    #intro .txt_holder {
        width: 90% !important;
        padding: 10px 5% !important;
    }

    .front #intro h1 {
        width: auto !important;
    }

    #head_info {
        background-image: none !important;
        overflow: hidden;
        padding-top: 0 !important
    }

    #head_info .fr {
        float: none !important;
        width: 250px;
        margin: 15px auto 0;
        text-align: center;
    }

    #teata_naidud {
        float: none !important;
        margin: 10px auto 30px !important;
    }

    .news_title {
        font-size: 22px !important;
    }

    .news_title:hover {
        color: #fff !important;
    }

    #main {
        margin-top: 0 !important;
        padding: 0 !important;
        width: 90% !important;
        padding: 0 5% 248px !important;
    }

    #main .nav_title {
        overflow: hidden !important;
        margin-top: 10px;
    }

    #content, #side_nav, #sidebar {
        width: 100% !important;
        float: none !important;
    }

    #sidebar {
        margin: 15px 0 !important;
    }

    .blue.large span {
        display: inline-block;
        background: url(../failid/Project/icons/sink.png) 0 center no-repeat !important;
    }

    #head_logo.fl {
        float: none !important;
        margin: 0 auto !important;
    }

    #content iframe {
        width: 100% !important;
    }

    .form .one_half, .form .two_half {
        width: 90% !important;
        float: none !important;
        margin: 0 auto !important;
    }

    .detail_half {
        width: 90% !important;
        margin: 0 5% !important;
    }

    .form input[type=text], .form input[type=password], .form input[type=url], .form input[type=email], .form textarea, .form select {
        width: 88% !important;
    }

    #main_nav_toggle {
        display: block !important;
    }

    #head_nav {
        display: none;
        margin-bottom: 20px !important;
    }

    #head_nav li:first-child {
        width: 100% !important;
    }

    #head_nav li {
        width: 50% !important;
    }

    #head_nav li a:nth-child(2n+1) {
        border-left: 1px solid #fff;
    }

    #head_nav li a {
        text-align: center;
        border-bottom: 1px solid #fff;
    }

    #footer .contact {
        display: block;
        padding-bottom: 5px;
    }

    #footer {
        height: 188px !important;
        width: 90% !important;
        padding: 20px 5% 40px !important;
    }

    #footer_logo, #footer p {
        float: none !important;
        margin-bottom: 10px !important;
        margin-left: 0 !important;
    }

    #head {
        padding-top: 15px;
    }

    #ama {
        display: none !important;
    }

    #footer p {
        text-align: center;
        margin-right: 0 !important;
    }

    #footer .contact {
        width: 180px;
        margin: 0 auto !important;
        padding-left: 8px !important;
    }

    #footer_logo {
        margin: 0 auto 15px !important;
    }

	#head_info > .fr{
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
		width: 100%!important;
		padding: 15px 0;
		box-sizing: border-box
	}
	#head_info > .fr > .contact{
		text-align: left;
		float: none;
		width: 50%;
		padding: 15px 15px 15px 50px;
		box-sizing: border-box;
		margin: 0!important;
		background: url(../failid/Project/icons/phone.png) 15px 15px no-repeat;
	}
	#head_info > .fr > .blue{margin-top: 15px; margin-left: 0}
	
	.boxes .box.medium.light .news_title:hover{color: inherit!important}
	
	.boxes .bx-wrapper{
		margin-left: 0!important;
		float: none!important;
		padding-right: 30px!important;
		width: 100%!important;
		box-sizing: border-box!important
	}
	.boxes .outside{position: absolute; top: 50%; right: 15px; margin-top: -15px!important}
	
	.boxes .box{position: relative}
	
	.boxes .box.large{padding-right: 60px}
}

/* #Mobile (Landscape)
   Note: Design for a width of 480px
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        margin: 0
    }

    .container {
        width: 100%;
    !important
    }
}